/* search */
.search-ipt{border:0;background:transparent;border-radius:0;-webkit-appearance:none}
.web-search{display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;visibility:hidden}
.web-search .btn--search-close{display:inline-block;font-size:2em;position:absolute;top:1.25em;right:1.25em;display:none;background:url(../img/search_btn_close.png) no-repeat center 0;width:50px;height:50px;cursor:pointer;background-color: #000;border-radius: 50%;background-position: center;}
.web-search .btn--search-close:hover{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.js .btn--search-close{display:block}
.web-search .search-ipt{font-family:inherit;line-height:1;display:inline-block;box-sizing:border-box;width:75%;padding:.05em 0;color:#333;border-bottom:3px solid;font-size:20px;line-height:10px}
.web-search .search-ipt::-webkit-input-placeholder{color:#333;font-weight:700}
.web-search .search-ipt::-moz-placeholder{opacity:1;color:#333;font-weight:700}
.web-search .search-ipt:-ms-input-placeholder{color:#333;font-weight:700}
.web-search .search-ipt::-webkit-search-cancel-button,.web-search .search-ipt::-webkit-search-decoration{-webkit-appearance:none}
.web-search .search-ipt::-ms-clear{display:none}
.web-search .search-attr{font-size:90%;display:block;width:75%;margin:0 auto;padding:.85em 0;text-align:right;color:#333}
.js .container{position:relative;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.js .main-wrap--move{height:100vh}
.js .web-search{pointer-events:none}
.js .search--open{pointer-events:auto;opacity:1;visibility:visible}
.web-search .btn--search-close{opacity:0;-webkit-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.search--open .btn--search-close{opacity:1;-webkit-transition:transform .3s ease;-o-transition:transform .3s ease;transition:transform .3s ease;-webkit-animation:bounceInA 1s ease;-o-animation:bounceInA 1s ease;animation:bounceInA 1s ease}
.search__suggestion,.web-search .search-attr{opacity:0;-moz-transform:translate3d(0,30px,0);-webkit-transform:translate3d(0,30px,0);-ms-transform:translate3d(0,30px,0);-o-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);-moz-transition:opacity 0.8s,transform .8s;-webkit-transition:opacity 0.8s,transform .8s;-ms-transition:opacity 0.8s,transform .8s;-o-transition:opacity 0.8s,transform .8s;transition:opacity 0.8s,transform .8s}
.search--open .search-attr{opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);font-size:20px}
.js .web-search .search-ipt{font-size:60px;font-weight:700;border-bottom-width:1px;padding:15px 0;-moz-transform:scale3d(0,1,1);-webkit-transform:scale3d(0,1,1);-ms-transform:scale3d(0,1,1);-o-transform:scale3d(0,1,1);transform:scale3d(0,1,1);-moz-transform-origin:0 50%;-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;-o-transform-origin:0 50%;transform-origin:0 50%;-moz-transition:transform .3s;-webkit-transition:transform .3s;-ms-transition:transform .3s;-o-transition:transform .3s;transition:transform .3s;opacity:0;text-transform:uppercase}
.js .web-search .search-ipt,.web-search .search-attr{-webkit-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}
.js .search--open .search-ipt{-moz-transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);-o-transform:scale3d(1,1,1);transform:scale3d(1,1,1);opacity:1;-moz-transition-duration:.4s;-webkit-transition-duration:.4s;-ms-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s}
.js .search--open .search-btn{display:none!important}
.web-search .search-attr{padding-bottom:0}
.js .web-search{width:70%;height:210px;position:fixed;left:0;top:0;right:0;bottom:0;padding:35px 0;margin:auto;border-radius:0;z-index:100001;perspective:1200px}
.js .web-search::before{content:'';position:absolute;top:0;right:0;width:100%;height:100%;border-radius:0;opacity:0;background:rgba(255,255,255,0.98);background-color:#fff\9;-webkit-transform:translateY(-30%) rotateX(-60deg);-ms-transform:translateY(-30%) rotateX(-60deg);-o-transform:translateY(-30%) rotateX(-60deg);transform:translateY(-30%) rotateX(-60deg);-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.js .search--open::before{opacity:1;-webkit-transform:none;-ms-transform:none;-o-transform:none;transform:none}
/* language */
.prisna-wp-translate-seo { display: none; font-family: Arial, Helvetica, sans-serif; }
.change-language .prisna-wp-translate-seo, .mobile-head-language .prisna-wp-translate-seo { display: block; }
.change-language .change-language-title, .change-language .change-language-title a { font-size: 16px; }
.change-language .change-language-title .title{display: flex;align-items: center;}
.change-language .change-language-title .title:after { display: inline-block;  content: ""; transition: all ease-in-out .3s;width: 12px;height: 12px;background-image: url(../img/sanjiao.webp);margin-left: 4px;}
.change-language .change-language-title a{display: flex;align-items: center;position: relative;}
.change-language:hover .change-language-title .title:after { -webkit-transform: rotate(-180deg); -moz-transform: rotate(-360deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); -ms-transform: rotate(-180deg); }
.change-language .change-language-cont { position: absolute; top: 30px; right: 0; z-index: 999; visibility: hidden; overflow-y: scroll; padding: 20px 10px 20px 20px; width: 360px; max-height: 80vh; border: 1px solid #eee; border-radius: 5px; background: #fff; opacity: 0; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; transform: scale3d(.9, .9, 1); -ms-transition: all .3s ease-in-out; }
.change-language:hover .change-language-cont { visibility: visible; opacity: 1; transform: scale3d(1, 1, 1); }
.change-language .change-language-cont li { display: inline-block; overflow: hidden; margin: 0 0 10px; padding: 0 10px 0 0;  vertical-align: top; font-size: 10pt; }
.change-language .change-language-cont li a:hover { color: #fff71f; }
.change-language .change-language-cont .lang-item-hide { display: none !important; }
.change-language .change-language-cont .lang-more { position: relative; display: block; text-align: center; line-height: 30px; cursor: pointer; }
.change-language .change-language-cont .more-active { font-size: 20px; }
.language-flag span { position: relative; display: inline-block; overflow: hidden; vertical-align: top; white-space: nowrap; }
.change-language-title .language-flag span{margin-right: 10px;text-transform: capitalize;}
.change-language ::-webkit-scrollbar {width:5px;}
.change-language ::-webkit-scrollbar-track {background-color:#fff;}
.change-language ::-webkit-scrollbar-thumb {border-radius:3px;background-color:rgba(0,0,0,.3);}
.change-language .language-cont:hover::-webkit-scrollbar-thumb {display:block;}
.change-language .change-language-cont{width: 560px !important;background-color: #fff;}
.language-flag span{position:relative;display:inline-block;vertical-align:top; *display:inline;*zoom:1;white-space:nowrap;padding:0 0 0 26px;overflow:hidden;}
.change-language ::-webkit-scrollbar{width:5px;}
.change-language ::-webkit-scrollbar-track{background-color:#fff;}
.change-language ::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.3);border-radius:3px;}
.change-language .language-cont:hover::-webkit-scrollbar-thumb{display:block}
li.language-flag a{position:relative;}
.change-language-cont li{width:49%;}
.change-language-cont{display: flex;flex-wrap: wrap;}
.language--img{background: url(img/lan.png) no-repeat center center;display: inline-block;width: 18px;height: 12px;margin-right: 6px;position: absolute;top: 50%;transform: translateY(-50%);}
.language-corsican{background-position: 0 0px;}
.language-guarani{background-position: 0 -12px;}
.language-kinyarwanda{background-position: 0 -24px;}
.language-hausa{background-position: 0 -36px;}
.language-norwegian{background-position: 0 -48px;}
.language-dutch{background-position: 0 -60px;}
.language-yoruba{background-position: 0 -72px;}
.language-english{background-position: 0 -745px;}
.language-telugu{background-position: 0 -84px;}
.language-gongen{background-position: 0 -98px;}
.language-latin{background-position: 0 -110px;}
.language-nepali{background-position: 0 -122px;}
.language-french{background-position: 0 -134px;}
.language-czech{background-position: 0 -146px;}
.language-hawaiian{background-position: 0 -158px;}
.language-georgian{background-position: 0 -170px;}
.language-russian{background-position: 0 -182px;}
.language-chinese_simplified{background-position: 0 -194px;}
.language-persian{background-position: 0 -206px;}
.language-bhojpuri{background-position: 0 -218px;}
.language-hindi{background-position: 0 -230px;}
.language-belarusian{background-position: 0 -242px;}
.language-swahili{background-position: 0 -254px;}
.language-icelandic{background-position: 0 -266px;}
.language-yiddish{background-position: 0 -278px;}
.language-twi{background-position: 0 -290px;}
.language-irish{background-position: 0 -302px;}
.language-gujarati{background-position: 0 -314px;}
.language-khmer{background-position: 0 -326px;}
.language-slovak{background-position: 0 -338px;}
.language-hebrew{background-position: 0 -350px;}
.language-kannada{background-position: 0 -362px;}
.language-hungarian{background-position: 0 -374px;}
.language-tamil{background-position: 0 -386px;}
.language-arabic{background-position: 0 -398px;}
.language-bengali{background-position: 0 -410px;}
.language-azerbaijani{background-position: 0 -422px;}
.language-samoan{background-position: 0 -434px;}
.language-afrikaans{background-position: 0 -446px;}
.language-indonesian{background-position: 0 -458px;}
.language-danish{background-position: 0 -470px;}
.language-shona{background-position: 0 -482px;}
.language-bambara{background-position: 0 -494px;}
.language-lithuanian{background-position: 0 -506px;}
.language-vietnamese{background-position: 0 -518px;}
.language-maltese{background-position: 0 -530px;}
.language-turkmen{background-position: 0 -542px;}
.language-assamese{background-position: 0 -554px;}
.language-catalan{background-position: 0 -566px;}
.language-singapore{background-position: 0 -578px;}
.language-cebuano{background-position: 0 -590px;}
.language-sanskrit{background-position: 0 -602px;}
.language-polish{background-position: 0 -614px;}
.language-galician{background-position: 0 -626px;}
.language-latvian{background-position: 0 -638px;}
.language-ukrainian{background-position: 0 -650px;}
.language-tatar{background-position: 0 -662px;}
.language-scottish_gaelic{background-position: 0 -674px;}
.language-welsh{background-position: 0 -686px;}
.language-japanese{background-position: 0 -698px;}
.language-filipino{background-position: 0 -710px;}
.language-aymara{background-position: 0 -721px;}
.language-lao{background-position: 0 -733px;}
.language-romanian{background-position: 0 -757px;}
.language-haitian_creole{background-position: 0 -769px;}
.language-dogrid{background-position: 0 -781px;}
.language-swedish{background-position: 0 -795px;}
.language-maithili{background-position: 0 -807px;}
.language-thai{background-position: 0 -819px;}
.language-armenian{background-position: 0 -831px;}
.language-burmese{background-position: 0 -843px;}
.language-pashto{background-position: 0 -855px;}
.language-hmong{background-position: 0 -867px;}
.language-dhivehi{background-position: 0 -879px;}
.language-chinese_traditional{background-position: 0 -891px;}
.language-luxembourgish{background-position: 0 -903px;}
.language-sindhi{background-position: 0 -915px;}
.language-kurdish{background-position: 0 -927px;}
.language-turkish{background-position: 0 -939px;}
.language-macedonian{background-position: 0 -951px;}
.language-bulgarian{background-position: 0 -963px;}
.language-malay{background-position: 0 -975px;}
.language-luganda{background-position: 0 -987px;}
.language-marathi{background-position: 0 -999px;}
.language-estonian{background-position: 0 -1011px;}
.language-malayalam{background-position: 0 -1023px;}
.language-deutsch{background-position: 0 -1035px;}
.language-slovene{background-position: 0 -1046px; height: 11px;}
.language-urdu{background-position: 0 -1057px;}
.language-portuguese{background-position: 0 -1069px;}
.language-igbo{background-position: 0 -1081px;}
.language-kurdish_sorani{background-position: 0 -1093px;}
.language-oromo{background-position: 0 -1105px;height: 10px;}
.language-greek{background-position: 0 -1115px;}
.language-spanish{background-position: 0 -1127px;}
.language-frisian{background-position: 0 -1139px;}
.language-somali{background-position: 0 -1151px;}
.language-amharic{background-position: 0 -1163px;}
.language-nyanja{background-position: 0 -1175px;}
.language-punjabi{background-position: 0 -1187px;}
.language-basque{background-position: 0 -1199px;}
.language-italian{background-position: 0 -1211px;}
.language-albanian{background-position: 0 -1223px;}
.language-korean{background-position: 0 -1235px;}
.language-tajik{background-position: 0 -1247px;}
.language-finnish{background-position: 0 -1259px;}
.language-kyrgyz{background-position: 0 -1271px;}
.language-ewe{background-position: 0 -1283px;}
.language-croatian{background-position: 0 -1295px;}
.language-creole{background-position: 0 -1307px;}
.language-quechua{background-position: 0 -1318px;height: 11px;}
.language-bosnian{background-position: 0 -1330px;}
.language-maori{background-position: 0 -1342px;}
/*-------------------------------
swiper-slide end
----------------------------------*/
.slider_banner { position: relative; overflow: hidden; }
/* .slider_banner .swiper-pagination { display: none; } */
.swiper-container-no-flexbox .swiper-slide { float: left }
.swiper-container-vertical>.swiper-wrapper { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column }
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; -o-transition-property: transform; transition-property: transform; transition-property: transform, -webkit-transform; -webkit-box-sizing: content-box; box-sizing: content-box }
.swiper-container-android .swiper-slide, .swiper-wrapper { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.swiper-container-multirow>.swiper-wrapper { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap }
.swiper-container-free-mode>.swiper-wrapper {  -webkit-transition-timing-function: linear;    /*之前是ease-out*/-moz-transition-timing-function: linear;-ms-transition-timing-function: linear;-o-transition-timing-function: linear;transition-timing-function: linear;margin: 0 auto;}
.swiper-slide { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; width: 100%; height: 100%; position: relative; overflow: hidden; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; -o-transition-property: transform; transition-property: transform; transition-property: transform, -webkit-transform }
.swiper-invisible-blank-slide { visibility: hidden }
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto }
.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; -webkit-transition-property: height, -webkit-transform; transition-property: height, -webkit-transform; -o-transition-property: transform, height; transition-property: transform, height; transition-property: transform, height, -webkit-transform }
.swiper-container-3d { -webkit-perspective: 1200px; perspective: 1200px }
.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d }
.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10 }
.swiper-container-3d .swiper-slide-shadow-left { background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)) }
.swiper-container-3d .swiper-slide-shadow-right { background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)) }
.swiper-container-3d .swiper-slide-shadow-top { background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)) }
.swiper-container-3d .swiper-slide-shadow-bottom { background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0)) }
.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal>.swiper-wrapper { -ms-touch-action: pan-y; touch-action: pan-y }
.swiper-container-wp8-vertical, .swiper-container-wp8-vertical>.swiper-wrapper { -ms-touch-action: pan-x; touch-action: pan-x }
.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: 50px; height: 50px; margin-top: -31.5px; z-index: 10; cursor: pointer; opacity: 0; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.swiper-container:hover .swiper-button-next, .swiper-container:hover .swiper-button-prev { }
.swiper-container:hover .swiper-button-prev { left: 65px; }
.swiper-container:hover .swiper-button-next { right: 65px; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { cursor: auto; pointer-events: none; display: none; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {  background-size: cover; left: 10px; right: auto }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {  background-size: cover; right: 10px; left: auto }
.slider_banner:hover .swiper-button-prev { left: 120px; opacity: 1; }
.slider_banner:hover .swiper-button-next { right: 120px; opacity: 1; }
.swiper-button-lock { display: none }
.swiper-pagination { position: absolute; text-align: center; -webkit-transition: .3s opacity; -o-transition: .3s opacity; transition: .3s opacity; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); z-index: 10 }
.swiper-pagination.swiper-pagination-hidden { opacity: 0 }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 0; left: 0; width: 100% }
.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0 }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transform: scale(.33); -ms-transform: scale(.33); transform: scale(.33); position: relative }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1) }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1) }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { -webkit-transform: scale(.66); -ms-transform: scale(.66); transform: scale(.66) }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { -webkit-transform: scale(.33); -ms-transform: scale(.33); transform: scale(.33) }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { -webkit-transform: scale(.66); -ms-transform: scale(.66); transform: scale(.66) }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { -webkit-transform: scale(.33); -ms-transform: scale(.33); transform: scale(.33) }
.swiper-pagination-bullet { width: 12px; height: 12px; display: inline-block; vertical-align: middle; border-radius: 100%; background: #c0c0c0; }
button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; -webkit-box-shadow: none; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none }
.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer }
.swiper-pagination-bullet-active { background: #008D33; }
.swiper-container-vertical>.swiper-pagination-bullets { right: 10px; top: 50%; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0; display: block }
.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 8px }
.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; -webkit-transition: .2s top, .2s -webkit-transform; transition: .2s top, .2s -webkit-transform; -o-transition: .2s transform, .2s top; transition: .2s transform, .2s top; transition: .2s transform, .2s top, .2s -webkit-transform }
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 5px }
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); white-space: nowrap }
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s left, .2s -webkit-transform; transition: .2s left, .2s -webkit-transform; -o-transition: .2s transform, .2s left; transition: .2s transform, .2s left; transition: .2s transform, .2s left, .2s -webkit-transform }
.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s right, .2s -webkit-transform; transition: .2s right, .2s -webkit-transform; -o-transition: .2s transform, .2s right; transition: .2s transform, .2s right; transition: .2s transform, .2s right, .2s -webkit-transform }
.swiper-pagination-progressbar { background: rgba(0, 0, 0, .25); position: absolute }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #007aff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top }
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { -webkit-transform-origin: right top; -ms-transform-origin: right top; transform-origin: right top }
.swiper-container-horizontal { overflow: hidden; }
.swiper-container-horizontal>.swiper-pagination-progressbar { width: 100%; height: 4px; left: 0; top: 0 }
.swiper-container-vertical>.swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0 }
.swiper-pagination-white .swiper-pagination-bullet-active { background: #0266c3; }
.swiper-pagination-progressbar.swiper-pagination-white { background: rgba(255, 255, 255, .25) }
.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill { background: #fff }
.swiper-pagination-black .swiper-pagination-bullet-active { background: #000 }
.swiper-pagination-progressbar.swiper-pagination-black { background: rgba(0, 0, 0, .25) }
.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill { background: #000 }
.swiper-pagination-lock { display: none }
.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, .1) }
.swiper-container-horizontal>.swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98% }
.swiper-container-vertical>.swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98% }
.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, .5); border-radius: 10px; left: 0; top: 0 }
.swiper-scrollbar-cursor-drag { cursor: move }
.swiper-scrollbar-lock { display: none }
.swiper-zoom-container { width: 100%; height: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; text-align: center }
.swiper-zoom-container>canvas, .swiper-zoom-container>img, .swiper-zoom-container>svg { max-width: 100%; max-height: 100%; -o-object-fit: contain; object-fit: contain }
.swiper-slide-zoomed { cursor: move }
.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; -webkit-transform-origin: 50%; -ms-transform-origin: 50%; transform-origin: 50%; -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite; animation: swiper-preloader-spin 1s steps(12, end) infinite }
.swiper-lazy-preloader:after { display: block; content: ''; width: 100%; height: 100%; background-position: 50%; background-size: 100%; background-repeat: no-repeat }
.swiper-lazy-preloader-white:after { }
@-webkit-keyframes swiper-preloader-spin { 100% {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@keyframes swiper-preloader-spin { 100% {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}
.swiper-container .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000 }
.swiper-container-fade.swiper-container-free-mode .swiper-slide { -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out }
.swiper-container-fade .swiper-slide { pointer-events: none; -webkit-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity }
.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none }
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto }
.swiper-container-cube { overflow: visible }
.swiper-container-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; width: 100%; height: 100% }
.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none }
.swiper-container-cube.swiper-container-rtl .swiper-slide { -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0; transform-origin: 100% 0 }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next+.swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible }
.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden }
.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: #000; opacity: .6; -webkit-filter: blur(50px); filter: blur(50px); z-index: 0 }
.swiper-container-flip { overflow: visible }
.swiper-container-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1 }
.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none }
.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto }
.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden }
.swiper-container-coverflow .swiper-wrapper { -ms-perspective: 1200px }
.slider_banner .swiper-slide img { width: 100%;height: auto; }
.slider_banner .swiper-slide img+img { position: absolute; left: 0; top: 0; }
.slider_banner .swiper-slide img { width: 100%; transition: 3s linear; }
.slider_banner .swiper-slide.swiper-slide-active img { }
/*-------------------------------
swiper-slide end
----------------------------------*/
/* animate */
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
@-webkit-keyframes fadeInLeftA {
0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInLeftA {
0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);-ms-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
.fadeInLeftA{-webkit-animation-name:fadeInLeftA;animation-name:fadeInLeftA}
@-webkit-keyframes fadeInUpA {
0%{opacity:0;-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInUpA {
0%{opacity:0;-webkit-transform:translate3d(0,30px,0);-ms-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
.fadeInUpA{-webkit-animation-name:fadeInUpA;animation-name:fadeInUpA}
@-webkit-keyframes fadeInRightA {
0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInRightA {
0%{opacity:0;-webkit-transform:translate3d(20%,0,0);-ms-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
.fadeInRightA{-webkit-animation-name:fadeInRightA;animation-name:fadeInRightA}
@-webkit-keyframes twinkling {
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes OrangePulse {
from{background-color:rgba(210,174,109,.2);-webkit-box-shadow:0 0 10px rgba(210,174,109,1)}
50%{background-color:rgba(210,174,109,1);-webkit-box-shadow:0 0 10px rgba(210,174,109,1)}
to{background-color:rgba(210,174,109,.2);-webkit-box-shadow:0 0 10px rgba(210,174,109,1)}
}
@-webkit-keyframes swing {
20%{-webkit-transform:rotate(40deg);transform:rotate(40deg)}
40%{-webkit-transform:rotate(-20deg);transform:rotate(-20deg)}
60%{-webkit-transform:rotate(10deg);transform:rotate(10deg)}
80%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}
100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
@keyframes swing {
20%{-webkit-transform:rotate(40deg);-ms-transform:rotate(40deg);transform:rotate(40deg)}
40%{-webkit-transform:rotate(-20deg);-ms-transform:rotate(-20deg);transform:rotate(-20deg)}
60%{-webkit-transform:rotate(10deg);-ms-transform:rotate(10deg);transform:rotate(10deg)}
80%{-webkit-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg)}
100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
}
.swing{-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;-webkit-animation-name:swing;animation-name:swing}
@-webkit-keyframes jump {
0%{-webkit-transform:translateY(0)}
25%{-webkit-transform:translateY(-20%)}
50%{-webkit-transform:translateY(0)}
75%{-webkit-transform:translateY(-10%)}
100%{-webkit-transform:translateY(0)}
}
@keyframes jump {
0%{transform:translateY(0)}
25%{transform:translateY(-20%)}
50%{transform:translateY(0)}
75%{transform:translateY(-10%)}
100%{transform:translateY(0)}
}
@-webkit-keyframes bounceInA {
0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@keyframes bounceInA {
0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);-ms-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(.9,.9,.9);-ms-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);-ms-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(.97,.97,.97);-ms-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
.bounceInA{-webkit-animation-name:bounceInA;animation-name:bounceInA;-webkit-animation-duration:.75s;animation-duration:.75s}
@-webkit-keyframes fadeInDownA {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDownA {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
.fadeInDownA{-webkit-animation-name:fadeInDownA;animation-name:fadeInDownA}
@keyframes fadeInA {
0%{opacity:0}
100%{opacity:1}
}
.fadeInA{-webkit-animation-name:fadeInA;animation-name:fadeInA}
@-webkit-keyframes flipInY {
0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}
0%,40%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
40%{-webkit-transform:perspective(400px) rotateY(-20deg);transform:perspective(400px) rotateY(-20deg)}
60%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);opacity:1}
80%{-webkit-transform:perspective(400px) rotateY(-5deg);transform:perspective(400px) rotateY(-5deg)}
to{-webkit-transform:perspective(400px);transform:perspective(400px)}
}
@keyframes flipInY {
0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}
0%,40%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
40%{-webkit-transform:perspective(400px) rotateY(-20deg);transform:perspective(400px) rotateY(-20deg)}
60%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);opacity:1}
80%{-webkit-transform:perspective(400px) rotateY(-5deg);transform:perspective(400px) rotateY(-5deg)}
to{-webkit-transform:perspective(400px);transform:perspective(400px)}
}
.flipInY{-webkit-backface-visibility:visible!important;backface-visibility:visible!important;-webkit-animation-name:flipInY;animation-name:flipInY}
